## libsvn-class-perl 0.17

=== debian/changelog ===
libsvn-class-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #658109)

 -- Dominique Dumont <dod@debian.org>  Tue, 31 Jan 2012 13:40:24 +0100
