=== debian/control ===
Source: libsvn-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-dump-perl,
                     libipc-run-perl,
                     libpath-class-file-stat-perl,
                     libpath-class-perl,
                     librose-object-perl,
                     librose-uri-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-class-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-class-perl.git
Homepage: http://search.cpan.org/dist/SVN-Class/

Package: libsvn-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libipc-run-perl,
         libpath-class-file-stat-perl,
         libpath-class-perl,
         librose-object-perl,
         librose-uri-perl
Description: perl object oriented interface for subversion workspaces
 SVN::Class Perl module extends Path::Class to allow for basic
 Subversion workspace management. SVN::Class::File and SVN::Class::Dir
 are subclasses of Path::Class::File::Stat and Path::Class::Dir
 respectively.
