=== debian/watch ===
version=3
http://search.cpan.org/dist/SVN-Class/   .*/SVN-Class-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
