=== debian/control ===
Source: libsvn-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-dump-perl,
                     libipc-run-perl,
                     libpath-class-file-stat-perl,
                     libpath-class-perl,
                     librose-object-perl,
                     librose-uri-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-class-perl.git
Homepage: https://metacpan.org/release/SVN-Class

Package: libsvn-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libipc-run-perl,
         libpath-class-file-stat-perl,
         libpath-class-perl,
         librose-object-perl,
         librose-uri-perl
Description: perl object oriented interface for Subversion workspaces
 SVN::Class Perl module extends Path::Class to allow for basic
 Subversion workspace management. SVN::Class::File and SVN::Class::Dir
 are subclasses of Path::Class::File::Stat and Path::Class::Dir
 respectively.
