=== debian/watch ===
version=4
https://metacpan.org/release/SVN-Class   .*/SVN-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
